name = "[Let's Do] BloomingNature"
filename = "letsdo-bloomingnature-fabric-1.0.2b.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "27d49c6a5b536aca339be6815c8a6496248892d9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5067641
project-id = 962885
